<?php
if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

class newsletter_admin extends MX_Controller
{

    public function email()
    {
        $this->load->model('newsletter/crud_newsletter_email');

        return array('content' => $this->crud_newsletter_email->render(), 'title' => $this->lang->line('Newsletter') . '/' . $this->lang->line('Emails'));
    }

    public function message()
    {
        $this->load->model('newsletter/crud_messeges');

        return array('content' => $this->crud_messeges->render(), 'title' => $this->lang->line('Newsletter') . '/' . $this->lang->line('Messages'));
    }

}
